.row, .body, .container {
width: 100%;
margin-left: 0px;
margin-right: 0px;
padding-left: 0px;
padding-right: 0px;
}

.content-text {
width: 100% !important;
margin-left: 0px !important;
margin-right: 0px !important;
padding-left: 0px !important;
padding-right: 0px !important;
}

.content-news {display:block !important;}

.content-news .threecol {
width: auto !important;
float: none !important;
margin-left: 0px !important;
margin-right: 0px !important;
padding-left: 20px !important;
padding-right: 20px !important;
}

.content-news .threecol:hover { background:none !important; }
.content-news .threecol p { padding:0 20px !important; }

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol {
width: auto;
float: none;
margin-left: 0px;
margin-right: 0px;
padding-left: 20px;
padding-right: 20px;
}

/* Type presets */

body {
font-size: 16px;
line-height: 24px;
}

.news { display:block; overflow: none;}
.news-text-container { flex:none; min-height:250px;}
.news-image {display:none;}

.mission-image {padding:0 !important;}